@charset "UTF-8";


/* *****************************************
/*+  elements  +****************************
/***************************************** */
/*+ heading + ---------------------------- */
h1 {
	}
h2 {
	margin-bottom: 22px;
	height: 41px;
	background: url(../faq_img/bg_ttl_m_grn.jpg) no-repeat;
	position: relative;
	}
h2 img {
	margin: 13px 25px;
	}
h2 .notes img {
	margin: 0;
	position: absolute;
	top: 15px;
	right: 13px;
	}
h3 {
	margin-bottom: 14px;
	}
h4 {
	margin-bottom: 8px;
	}
h5 {
	margin-bottom: 14px;
	}




/* *****************************************
/*+  breadCrumb  +**************************
/***************************************** */
#breadCrumb {
	margin: 0 0 15px 0;
	padding: 7px 8px;
	font-size: .83em;
	background: #EEE;
	}
#breadCrumb li {
	margin: 0 10px 0 0;
	padding: 0 0 0 13px;
	background: url(../faq_img/ico_bullet.gif) no-repeat 0 .4em;
	list-style-type: none;
	float: left;
	}
#breadCrumb li.home {
	padding-left: 18px;
	background: url(../faq_img/ico_home.gif) no-repeat 0 .2em;
	}
#breadCrumb li a {
	color: #333;
	text-decoration: underline;
	}
#breadCrumb li a:hover {
	color: #666;
	}



/* *****************************************
/*+  box  +*********************************
/***************************************** */
/*+ box + -------------------------------- */
.box {
	margin-bottom: 30px;
	}
.boxInner {
	margin: 0 10px 38px;
	}

/*+ gBox + ------------------------------- */
.gBox {
	margin-bottom: 20px;
	padding: 20px;
	background: url(../img/bg_gbox.jpg) repeat-x left bottom;
	border: #CCC 1px solid;
	}

/*+ brBox + ------------------------------ */
.brBoxContainer {
	background: url(../img/bg_brbox_bdy.gif) repeat-y;
	}
.brBox {
	background: url(../img/bg_brbox_top.gif) no-repeat;
	}
.brBoxInner {
	padding: 12px;
	background: url(../img/bg_brbox_btm.gif) no-repeat left bottom;
	}

/*+ grBorderBox + ------------------------ */
.grBorderBoxContainer {
	background: url(../img/bg_grbox_bdy.gif) repeat-y;
	}
.grBorderBox {
	background: url(../img/bg_grbox_top.gif) no-repeat;
	}
.grBorderBoxInner {
	padding: 12px;
	background: url(../img/bg_grbox_btm.gif) no-repeat left bottom;
	}
/* hackForWinIE6 */
* html .grBorderBoxContainer {
	width: 100%;
	}

/*+ grBox + ------------------------------ */
.grBox {
	padding: 15px;
	background: #F4F4F4;
	}

/*+ wrBox + ------------------------------ */
.wrBox {
	padding: 16px;
	background: #FFF;
	border: #CCC 1px solid;
	}

/*+ lastBox + ---------------------------- */
.lastBox {
	margin-bottom: 40px;
	padding-bottom: 10px;
	background: url(../img/dotline_gray_s.gif) repeat-x left bottom;
	}



/* *****************************************
/*+  dateListBox  +*************************
/***************************************** */
/*+ layout + ----------------------------- */
.dateListBox dl {
	margin-bottom: 8px;
	padding: 6px 8px;
	background: url(../img/dotline_gray_l.gif) repeat-x left bottom;
	}
.dateListBox dt {
	width: 9em;
	float: left;
	}
.dateListBox dd {
	margin-left: 10em;
	}
/* hackForWinIE6 */
* html .dateListBox dl {
	height: 1%;
	}
* html .dateListBox dt {
	margin-right: -10em;
	}
.dateListBox li {
	margin-bottom: 1em;
	padding-left: 32px;
	background: url(../img/ico_balloon.gif) no-repeat 0 0;
	}

/*+ text + ------------------------------- */
.dateListBox {
	color: #666;
	}



/* *****************************************
/*+  eachButton  +**************************
/***************************************** */
/*+ common + ----------------------------- */
.button a:hover img {
	filter : alpha(opacity = 70);
	-moz-opacity : 0.70;
	opacity : 0.70;
	}
.viewDetailButton/*,
.viewFaqButton*/ {
	padding-left: 16px;
	background: url(../img/ico_arrow.gif) no-repeat 0 .2em;
	}
.pdfButton {
	padding-left: 19px;
	background: url(../img/ico_pdf.gif) no-repeat 0 .2em;
	}
.downloadButton {
	padding-left: 24px;
	background: url(../img/ico_download.gif) no-repeat 2px .2em;
	}
.youtubeButton {
	padding-left: 24px;
	background: url(../img/ico_youtube.gif) no-repeat 0 0;
	}

.zipButton {
	padding-left: 19px;
	background: url(../img/ico_zip.gif) no-repeat 0 .2em;
	}



/*+ viewDetailButton + ------------------- */

/*+ banner + ----------------------------- */
.banner {
	text-align: center;
	}





/* *****************************************
/*+  pagination  +**************************
/***************************************** */
.pagination {
	margin: 30px 0;
	}
.pagination li.prev {
	float: left;
	}
.pagination li.next {
	float: right;
	}
.pagination li a {
	display: block;
	}
.pagination li.prev a {
	padding-left: 16px;
	background: url(../img/ico_arrow_prev.gif) no-repeat 0 .2em;
	}
.pagination li.next a {
	padding-right: 16px;
	background: url(../img/ico_arrow.gif) no-repeat right .2em;
	}



/* *****************************************
/*+  productSite  +*************************
/***************************************** */
/*+ layout + ----------------------------- */
.productSite {
	margin-left: 260px;
	width: 382px;
	position: relative;
	}
.productSiteButton {
	cursor: pointer;
	}
.productSiteList {
	padding: 5px;
	border: #CCC 1px solid;
	background: #666;
	font-size: .83em;
	line-height: 1.1;
	position: absolute;
	bottom: 41px;
	right: -30px;
	/*
	bottom: 41px;
	right: -158px;
	*/
	z-index: 99;
	/*visibility: hidden;*/
	}
.productSiteListInner {
	padding: 10px 10px 0;
	border: #CCC 1px solid;
	background: #FFF;
	}
.productSiteListInner .section {
	padding-bottom: 10px;
	width: 269px;
	}
.productSiteListInner .nttWest {
	margin-bottom: 10px;
	background: url(../img/dotline_gray_l.gif) repeat-x left bottom;
	}
.productSiteListInner dl {
	width: 130px;
	text-align: center;
	float: left;
	}
.productSiteListInner .clubNttWest,
.productSiteListInner .nttXstore,
.productSiteListInner .pfuDirect {
	float: right;
	}
.productSiteListInner dt {
	margin-bottom: 6px;
	}
.productSiteListInner .epsonDirect dt {
	margin-top: 5px;
	margin-bottom: 8px;
	}

/*.productSiteListInner .epsonDirect dt,*/
.productSiteListInner .sourcenext dt {
	margin-bottom: 2px;
	}

/*+ rollOver + --------------------------- */
.productSiteListInner a:hover img {
	filter : alpha(opacity = 70);
	-moz-opacity : 0.70;
	opacity : 0.70;
	}

/*+ comingSoon + ------------------------- */
.productSiteListInner p {
	margin-bottom: 0 !important;
	}
.productSiteListInner p.westV {
	width: 124px;
	float: left;
	}
.productSiteListInner p.clubNttWest {
	width: 131px;
	float: right;
	}



/* *****************************************
/*+  pagetop  +*****************************
/***************************************** */
.pagetop {
	margin-top: 20px;
	padding-right: 20px;
	text-align: right;
	font-size: .83em;
	background: url(../img/ico_pagetop.gif) no-repeat right top;
	}
.pagetop a {
	}